Subject: Re: B19 mount & NT
From: [email-masked] (Christopher Wilson)

10 Apr 1998 09:40:33 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Question about the TCSH

In order to get it to ignore file suffixes, you type unhash once you're in
the shell.
But..... How can I get this happen automatically. I have tried playing with
    set addsuffix=0
    set addsuffix 0

etc etc, because I noticed the 'addsuffix' variable when I typed set, but it
has no effect.
Any help, would be great, since I have always been a tcsh addict... :)

Thanks

========================
=      Chris Wilson - Admin       =
= http://www.pclink.dynip.com =
========================

-----Original Message-----
From: Geoffrey Noer <[email-masked]>
To: Michael Hirmke <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Wednesday, April 08, 1998 9:55 PM
Subject: Re: B19 mount & NT

>Michael Hirmke wrote:
>>
>> >I am trying to use the mount command from NT4 using both DOS and a tcsh.
>> >From both I can add and remove entries in the mount table, but I cannot
>> >access the directories (e.g., "cd /mount" returns mount: No such file or
>> >directory).  The mounts I create work fine from the bash.  How do I
access
>> >them from the tcsh or DOS?
>>
>> No way. Only the Cygnus layer itself knows the mounts.
>
>In other words, all programs that use the Cygwin32 dll will see the
>mounts.  Anything that doesn't will not.
>
>Thus, the DOS prompt will not (unless you build one from source using
>Cygwin32 :-).  Tcsh will if it was compiled using Cygwin32.
>
>--
>Geoffrey Noer
>[email-masked]
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".